import { timeFormat } from 'd3';

const formatTime = timeFormat('%B %d %Y');

export const Tooltip = ({ className, activeRaw }) => (
  <text className={className} x={10} y={-10}>
    {activeRaw.countryName}
    {activeRaw.deathTotal} at
    {formatTime(activeRaw.date)}
  </text>
);
